/* ==========================================================================
Import the default responsive css
========================================================================== */

@import url('/css/responsive.css');

/* ==========================================================================
Media Queries
========================================================================== */

@media all and (max-width: 1440px) {
  /* latestpdffiles */
  .latestpdffiles .inner {
    top: 26px;
  }
  .latestpdffiles.press-releases .inner {
    top: 26px;
  }
  .latestpdffiles h3 {
    padding: 10px 0;
  }
  .latestpdffiles .date {
    padding: 0 0 8px;
  }
  .latestpdffiles .articles {
    margin: 0 0 17px;
  }
  .latestpdffiles a.all-news-link {
    border: 2px solid #16216a;
    padding: 4px 12px;
    font-size: 12px;
  }
  .latestpdffiles .article-content div {
    padding: 10px 0 0;
  }
  .latestpdffiles.latestcategorypdffiles h3 {
    padding: 2px 0 10px;
  }
  .home .a1paragraph a.button-link .fa {
    font-size: 15px;
    padding: 0 0 0 5px;
  }
}

@media all and (max-width: 1280px) {
  /* header */
  .sidebar {
    width: 20%;
  }
  .main-content-container {
    width: 80%;
    left: 20%;
  }
  /* h2slider */
  .h2slider {
    width: 68%;
  }
  .h2slider .desc {
    width: 70%;
    left: 100px;
    bottom: 12%;
  }
  .h2slider .desc .title {
    font-size: 26px;
    line-height: 40px;
  }
  .h2slider a.link {
    margin: 0 0 15px;
  }
  /* latestpdffiles */
  .latestpdffiles {
    width: 32%;
  }
  .latestpdffiles h2 {
    padding: 0 0 10px;
    font-size: 13px;
  }
  .latestpdffiles h2 .fa {
    display: none;
  }
  .latestpdffiles h3 {
    font-size: 12px;
    padding: 8px 0;
  }
  .latestpdffiles .date {
    padding: 0 0 6px;
  }
  .latestpdffiles .articles {
    margin: 0 0 12px;
  }
  .home .a1paragraph {
    width: 32%;
  }
  .home .a1paragraph .inner {
    padding: 20px 20px 0;
  }
  .home .a1paragraph a.button-link {
    font-size: 12px;
  }
  .home .a1paragraph a.button-link .fa {
    font-size: 14px;
  }
  .latestpdffiles .article-content div {
    font-size: 13px;
    padding: 8px 0 0;
  }
  .latestpdffiles.latestcategorypdffiles h3 {
    font-size: 12px;
    padding: 0 0 8px;
  }
  .home .a1paragraph .title h2 {
    font-size: 13px;
    padding: 0 0 10px;
    margin: 0 0 4px;
  }
  /* pdfhighlightsplus */
  .highlights.pdfhighlightsplus .highlight a.pdf-title {
    font-size: 15px;
    line-height: 20px;
    word-wrap: break-word;
    padding: 5px 0 0;
  }
  .highlights.pdfhighlightsplus .highlight .question {
    font-size: 14px;
    line-height: 18px;
    padding: 8px 0 12px;
  }
  .highlights.pdfhighlightsplus .highlight .group {
    padding: 10px 0 0 2px;
    font-size: 14px;
    line-height: 19px;
  }
  /* footer */
  .footer-columns .a1paragraph {
    width: inherit;
  }
  .footer-columns .a1paragraph .inner {
    padding: 0;
  }
  .footer-container .footer-columns .column.col_2 {
    width: 12%;
  }
  .footer-container .footer-columns .column.col_3 {
    width: 11%;
  }
  .footer-container .footer-columns .column.col_4 {
    width: 20%;
  }
  .footer-container .footer-columns .column.col_5 {
    width: 30%;
  }
  .footer-container .footer-columns .column.col_5 .text p {
    line-height: 24px;
  }
  .footer-container .copyright {
    width: 30%;
  }
}

@media all and (max-width: 1100px) {
  /* defaults */
  p,
  ul,
  ol {
    font-size: 14px;
  }
  .a1paragraph ul li {
    font-size: 14px;
  }
  .no-header-image h1 {
    padding: 20px 0 46px;
  }
  /* header */
  .sidebar .logo {
    margin-top: 10px;
  }
  .sidebar .logo img {
    width: 150px;
    height: auto;
  }
  .sidebar .mainnavigation > ul {
    top: 87px;
  }
  .languages span {
    font-size: 14px;
  }
  .sidebar .languages {
    top: 107px;
  }
  .sidebar .mainnavigation ul li {
    font-size: 14px;
    line-height: 16px;
  }
  .sidebar .mainnavigation ul li a {
    padding: 6px 0;
  }
  .sidebar .mainnavigation ul li:hover,
  .sidebar .mainnavigation ul li.active {
    background: url('https://algemenerekenkamer.mystagingwebsite.com/wp-content/uploads/2021/09/list-style-img.jpeg') 9px 10px no-repeat;
    background-size: 8px;
  }
  .sidebar .topnavigation {
    bottom: 124px;
  }
  .sidebar .topnavigation ul li {
    font-size: 14px;
    line-height: 16px;
  }
  .sidebar .search-container {
    bottom: 80px;
  }
  .sidebar .search-container .searchinput {
    width: 100px;
  }
  .sidebar .search-container .searchsubmit {
    left: 154px;
  }
  /* h2slider */
  .h2slider .desc {
    top: 14%;
    width: 66%;
  }
  .h2slider .desc .title {
    font-size: 22px;
    line-height: 34px;
  }
  .h2slider a.link .fa {
    padding: 12px 13px;
  }
  /* .latestpdffiles */
  .latestpdffiles .inner {
    padding: 0 20px;
    top: 20px;
  }
  .latestpdffiles.press-releases .inner {
    top: 20px;
  }
  .latestpdffiles a.all-news-link {
    font-size: 11px;
  }
  .latestpdffiles h2 {
    padding: 0 0 8px;
  }
  .latestpdffiles h3 {
    line-height: 16px;
    padding: 7px 0;
  }
  .latestpdffiles .date {
    font-size: 11px;
    padding: 0 0 5px;
  }
  .latestpdffiles .articles {
    margin: 0 0 10px;
  }
  /* pdf highlights */
  .highlights.pdfhighlights .highlight {
    padding: 0 0 11px 30px;
  }
  .highlights.pdfhighlights .highlight:before {
    font-size: 9px;
    margin: 1px 0 0 -20px;
  }
  .highlights.pdfhighlights .highlight a.pdf-title {
    font-size: 14px;
  }
  /* pdfhighlightsplus */
  .highlights.pdfhighlightsplus .highlight {
    width: 100%;
    padding: 0 0 2%;
  }
  .highlights.pdfhighlightsplus .highlight a.pdf-title {
    font-size: 16px;
    line-height: inherit;
    word-wrap: normal;
    padding: 10px 0 0;
  }
  .highlights.pdfhighlightsplus .highlight .question {
    font-size: 15px;
    line-height: 20px;
    padding: 13px 0 20px;
  }
  .highlights.pdfhighlightsplus .highlight .group {
    padding: 19px 0 0 8%;
    font-size: 15px;
    line-height: inherit;
  }
  /* e1photogallerythumbnails */
  .e1photogallerythumbnails .image {
    width: 32%;
    margin: 0 2% 2% 0 !important;
  }
  .e1photogallerythumbnails .image:nth-child(3n + 1) {
    margin: 0 0 2% !important;
  }
  /* contact */
  .form .form_field select,
  .form .form_field input[type='text'],
  .form .form_field input[type='email'] {
    padding: 23px 12px;
  }
  /* footer */
  .footer-container .footer-columns .column.col_2 {
    width: 12%;
  }
  .footer-container .footer-columns .column.col_3 {
    width: 11%;
  }
  .footer-container .footer-columns .column.col_4 {
    width: 18%;
  }
  .footer-container .footer-columns .column.col_5 {
    width: 32%;
  }
  .footer-container .copyright {
    width: 32%;
  }
}

@media all and (max-width: 1000px) {
  /* defaults */
  .main-content-container {
    position: relative;
    width: 100%;
    left: auto;
    top: auto;
  }
  .header-container {
    background: #fff;
  }
  .header-container .logo {
    padding: 20px 5%;
    margin: 0;
  }
  .wrapper {
    background: none;
  }
  .internal .inner {
    padding: 0 5%;
  }
  .internal .header.inner {
    padding: 0;
  }
  .internal .b1image .inner {
    padding: 0 0 0 5%;
  }
  .internal .h1slider .inner {
    padding: 0 0 0 5%;
  }
  .no-header-image h1 {
    padding: 4% 0;
  }
  .internal .contentcolumn {
    padding: 0 0 4%;
  }
  .header-container .dropdown.fa-bars,
  .header-container .dropdown.open.fa-times {
    top: 45px;
    font-size: 20px;
    right: 5%;
  }
  .highlights.i2threehighlights .highlight {
    width: 31%;
    margin: 0 3% 4% 0;
  }
  .header-container .search-container {
    position: relative;
    display: none;
    bottom: auto;
  }
  .header-container .searchinput {
    width: 90%;
    padding-left: 6%;
  }
  .header-container .mainnavigation.open .search-container {
    display: block;
  }
  .header-container .languages {
    display: block;
    float: none;
    top: 42px;
    bottom: auto;
    right: 15%;
    padding: 0;
    position: absolute;
  }
  .languages img {
    width: 27px;
  }
  .search-container .searchsubmit {
    left: auto;
    right: 12%;
  }
  /* header */
  .header-container {
    display: block;
  }
  .header-container .mainnavigation {
    float: none;
    clear: both;
  }
  .header-container .mainnavigation ul {
    margin-top: 0;
  }
  .header-container .mainnavigation ul li {
    font-weight: bold;
    font-size: 16px;
    padding: 0 0 0 2.3%;
  }
  .header-container .mainnavigation ul li a:hover,
  .header-container .mainnavigation ul li.active a {
    color: #16216a;
  }
  .header-container .mainnavigation ul li:hover,
  .header-container .mainnavigation ul li.active {
    background: url('https://algemenerekenkamer.mystagingwebsite.com/wp-content/uploads/2021/09/list-style-img.jpeg') 0 13px no-repeat;
  }
  .header-container .mainnavigation ul {
    padding: 2% 2.7%;
  }
  .header-container .mainnavigation ul li a {
    padding: 10px 0 10px 5%;
    color: #16216a;
  }
  .header-container .mainnavigation.open {
    margin-bottom: 0;
    border-bottom: 0;
  }
  .header-container .topnavigation ul li {
    font-weight: 400;
  }
  .subdropdown {
    display: block;
    padding: 1% 5%;
  }
  .subdropdown-title {
    font-weight: bold;
    font-size: 16px;
    padding: 2% 0;
  }
  .subdropdown-title .fa {
    font-size: 20px;
    position: relative;
    top: 3px;
    color: #f7e300;
    margin-left: 5px;
  }
  .subdropdown .top-level {
    font-weight: bold;
    text-transform: uppercase;
  }
  .subnav ul li {
    width: 100%;
    padding: 0;
    line-height: 10px;
  }
  .subnav ul li a {
    color: #5060cb;
    display: block;
    font-weight: 700;
    padding: 10px 0 10px 2.5%;
  }
  .subnav ul li.top-level a,
  .subnav ul .current_page_parent > a,
  .subnav ul .menu-item-has-children > a {
    color: #16216a;
    text-transform: none;
    font-size: 16px;
    line-height: 16px;
  }
  .subnav ul li.active a {
    background: url('https://algemenerekenkamer.mystagingwebsite.com/wp-content/uploads/2021/09/list-style-img.jpeg') 0 10px no-repeat;
  }
  /* sidebar */
  .sidebar,
  .lng {
    display: none;
  }
  /* h2 slider */
  .h2slider {
    display: none;
  }
  .h2slider.mobile {
    display: block !important;
    width: 100%;
  }
  .h2slider.mobile,
  .h2slider.mobile .item {
    height: auto !important;
  }
  .h2slider .desc {
    position: absolute;
    left: 13%;
    bottom: 15%;
    top: auto;
    width: 75%;
  }
  .h2slider a.link {
    padding: 7px 40px 7px 0;
    margin-top: 0;
  }
  .h2slider .scroll {
    display: none !important;
  }
  /* latestpdffiles */
  .latestpdffiles {
    width: 50%;
  }
  .latestpdffiles .inner {
    top: 50%;
    transform: translateY(-50%);
    padding: 0 27px;
    width: 100%;
    box-sizing: border-box;
  }
  .latestpdffiles.press-releases .inner {
    top: 50%;
    transform: translateY(-50%);
  }
  .latestpdffiles h2 {
    font-size: 16px;
    padding: 0 0 16px;
  }
  .latestpdffiles h2 .fa {
    display: inline-block;
    position: absolute;
    margin: -1px 0 0;
    font-size: 16px;
    padding: 0 0 0 7px;
  }
  .latestpdffiles h3 {
    font-size: 15px;
    line-height: 22px;
  }
  .latestpdffiles .articles {
    margin: 0 0 25px;
  }
  .latestpdffiles .date {
    font-size: 12px;
  }
  .latestpdffiles a.all-news-link {
    font-size: 14px;
    border: 4px solid #16216a;
    padding: 5px 13px;
  }
  .home .a1paragraph {
    width: 100%;
    border-bottom: 1px solid #f7e300;
    height: auto;
    padding-bottom: 15px !important;
  }
  .home .a1paragraph .title h2 {
    font-size: 18px;
    padding: 5px 0 10px;
    border: none;
    width: 100%;
    text-align: center;
  }
  .home .a1paragraph a.button-link {
    width: 100%;
    font-size: 14px;
  }
  .home .a1paragraph a.button-link span {
    position: relative;
    top: auto;
  }
  .home .a1paragraph a.button-link img {
    width: 100px;
    height: auto;
    margin-bottom: 15px;
  }
  .home .a1paragraph a.button-link .fa {
    font-size: 16px;
  }
  .footer-columns .a1paragraph {
    border: none;
  }
  /* pdfhighlightsplus */
  .highlights.pdfhighlightsplus .highlight {
    width: 47%;
    padding: 0 5% 6% 0;
  }
  .highlights.pdfhighlightsplus .highlight a.pdf-title {
    font-size: 15px;
    line-height: 20px;
    word-wrap: break-word;
    padding: 5px 0 0;
  }
  .highlights.pdfhighlightsplus .highlight .image {
    width: 45%;
    padding: 0 5% 0 0;
  }
  .highlights.pdfhighlightsplus .highlight .question {
    font-size: 14px;
    line-height: 18px;
    padding: 8px 0 12px;
  }
  .highlights.pdfhighlightsplus .highlight .group {
    padding: 10px 0 0 2px;
    font-size: 14px;
    line-height: 19px;
  }
  /* d1accordion */
  .d1accordion .accordion .head {
    font-size: 14px;
  }
  .d1accordion .accordion .head .fa {
    font-size: 32px;
    margin: -20px 0 0;
  }
  .d1accordion .accordion .body p {
    font-size: 14px;
  }
  .d1accordion .accordion .body ul {
    font-size: 14px;
  }
  /* y1columns */
  .y1columns.columns_2 .column {
    margin-left: 0;
    width: 47.5%;
  }
  .y1columns .column.col_1 {
    padding: 0 5% 0 0;
  }
  /* contact */
  .y1columns.contact .column.col_1 {
    width: 100%;
  }
  .y1columns.contact .column.col_2 {
    width: 100%;
  }
  .form .form_field select,
  .form .form_field input[type='text'],
  .form .form_field input[type='email'] {
    padding: 30px 15px;
  }
  .internal .g1googlemaps .inner {
    padding: 0 5%;
  }
  .y1columns.contact .a1paragraph:first-of-type {
    padding: 0 2% 0 0;
  }
  .y1columns.contact .a1paragraph {
    width: 49%;
    float: left;
    padding: 0;
  }
  /* footer */
  .footer-container {
    padding: 40px 0 9px;
  }
  .footer-container .footer-columns .column .el-inner {
    padding: 0;
  }
  .footer-container .copyright {
    float: right;
    margin: 0;
    text-align: left;
    padding: 0;
    width: 31%;
  }
  .footer-container .footer-columns .column.col_1 {
    width: 10%;
    padding: 0 3% 0 5%;
  }
  .footer-container .footer-columns .column.col_2 {
    width: 13%;
  }
  .footer-container .footer-columns .column.col_5 {
    padding: 0 5% 0 0;
    width: 31%;
  }
  .footer-container .footer-columns .column.col_5 .text p {
    font-size: 13px;
    line-height: 22px;
  }
  .languages span
  {
	display: none;
  }
  .contact .text-phone p
  {
	  font-size: 14px;
  }
 .kolegio, .presidentenan
	{
		width: 100%!important;
	}
}

@media all and (max-width: 768px) {
  /* defaults */
  .no-header-image h1 {
    font-size: 26px;
    padding: 5% 0;
  }
  .cblock.y1columns {
    padding: 6% 0 0;
  }
  /* highlights */
  .highlights.i2threehighlights .highlight .title {
    font-size: 18px;
  }
  .highlights.i2threehighlights .highlight {
    width: 30%;
    margin: 0 4% 4% 0;
  }
  .highlights .highlight .image {
    margin: 0 0 9%;
  }
  .highlights .highlight .text p {
    font-size: 13px;
  }
  .highlights.i2threehighlights .highlight .text p {
    margin: 10px 0 5px;
  }
  .highlights.i2threehighlights .highlight a.link {
    font-size: 14px;
  }
  .highlights.i2threehighlights .highlight:nth-child(3n + 3) {
    margin: 0 0 4%;
  }
  /* pdf highlights */
  .highlights.pdfhighlights header {
    padding: 22px 0 0;
  }
  .highlights.pdfhighlights .desc p {
    padding: 0 0 25px;
  }
  .highlights.pdfhighlights .highlight {
    padding: 0 9px 12px;
  }
  /* header */
  .header-container .mainnavigation ul {
    padding: 2% 4%;
  }
  .header-container .mainnavigation ul li {
    font-weight: bold;
    font-size: 16px;
    padding: 0;
  }
  .subnav ul li a {
    padding: 10px 0 10px 3%;
  }
  /* h2slider */
  .h2slider .desc {
    bottom: 12%;
    left: 15%;
    width: 70%;
  }
  .h2slider a.link .fa {
    padding: 11px 12px;
  }
  /* latestpdffiles */
  .latestpdffiles h2 {
    font-size: 15px;
  }
  .latestpdffiles h3 {
    font-size: 14px;
  }
  .latestpdffiles a.all-news-link {
    border: 3px solid #16216a;
    font-size: 13px;
  }
  /* pdfhighlightsplus */
  .highlights.pdfhighlightsplus .highlight {
    width: 100%;
    padding: 0;
  }
  .highlights.pdfhighlightsplus .highlight:nth-child(2n + 2) {
    padding: 0;
  }
  .highlights.pdfhighlightsplus .highlight a.pdf-title {
    font-size: 16px;
    line-height: inherit;
    word-wrap: normal;
    padding: 10px 0 0;
  }
  .highlights.pdfhighlightsplus .highlight .image {
    margin: 0 0 6%;
  }
  .highlights.pdfhighlightsplus .highlight .question {
    font-size: 15px;
    line-height: 20px;
    padding: 13px 0 20px;
  }
  .highlights.pdfhighlightsplus .highlight .group {
    padding: 19px 0 0 8%;
    font-size: 15px;
    line-height: inherit;
  }
  /* e1photogallerythumbnails */
  .e1photogallerythumbnails .text p {
    padding: 0 3% 25px;
  }
  /* d1accordion */
  .d1accordion .accordion .body p {
    padding: 0 6% 2%;
  }
  .d1accordion .accordion .head .fa {
    font-size: 30px;
    margin: -17px 0 0;
  }
  /* contact */
  .form .form_action .submit_contactform {
    font-size: 18px;
    padding: 0 70px 0 0;
  }
  .form .form_action .submit_contactform:before {
    padding: 16px 18px;
  }
  .g1googlemaps .map {
    height: 250px !important;
  }
  /*footer */
  .footer-container .footer-columns .column.col_1 {
    width: 26%;
    min-height: 145px;
    padding: 0 5%;
  }
  .footer-container .footer-columns .column.col_2 {
    width: 26%;
    min-height: 145px;
    padding: 0 5% 0 0;
  }
  .footer-container .footer-columns .column.col_3 {
    width: 28%;
    min-height: 145px;
    padding: 0 5% 0 0;
  }
  .footer-container .footer-columns .column.col_4 {
    width: 26%;
    padding: 0 5%;
  }
  .footer-container .footer-columns .column.col_5 {
    width: 50%;
    padding: 0;
    float: left;
  }
  .footer-container .copyright {
    float: left;
    padding: 0;
  }
  .form .form_action .submit_ico:before
	{
		padding: 16px 18px;
	}

}

@media all and (max-width: 640px) {
  /* defaults */
  .no-header-image h1 {
    font-size: 24px;
    padding: 6% 0;
  }
  .subdropdown-title {
    padding: 5% 0;
  }
  .cblock.a1paragraph {
    padding: 4% 0;
  }
  p,
  ul,
  ol {
    font-size: 13px;
  }
  h2 {
    padding: 0 0 15px;
  }
  .a1paragraph ul li {
    font-size: 13px;
  }
  .b1image .overlay {
    border-right: 50px solid rgba(22, 33, 106, 0.34);
  }
  .internal .b1image .inner {
    padding: 0;
  }
  .b1image.organogram {
    padding: 2% 8% 20px 8% !important;
  }
  .a1paragraph .text p {
    padding: 0 0 15px;
  }
  .cblock.i1twohighlights {
    padding: 0;
  }
  /* h1slider */
  .h1slider .fa {
    font-size: 20px;
  }
  .h1slider .overlay {
    border-right: 50px solid rgba(22, 33, 106, 0.34);
  }
  .internal .h1slider .inner {
    padding: 0;
  }
  .h1slider .cycle-next {
    right: 16px;
  }
  .h1slider .cycle-prev {
    left: 16px;
  }
  /* header */
  .header-container .mainnavigation ul {
    padding: 2% 4%;
  }
  .header-container .mainnavigation ul li {
    line-height: 12px;
    font-size: 14px;
    padding: 0;
  }
  .header-container .mainnavigation ul li:hover,
  .header-container .mainnavigation ul li.active {
    background: url('https://algemenerekenkamer.mystagingwebsite.com/wp-content/uploads/2021/09/list-style-img.jpeg') 0 11px no-repeat;
  }
  .subnav ul li a {
    padding: 10px 0 10px 3.5%;
  }
  .subnav ul li.active a {
    background: url('https://algemenerekenkamer.mystagingwebsite.com/wp-content/uploads/2021/09/list-style-img.jpeg') 0 11px no-repeat;
    background-size: 8px;
  }
  /* highlights */
  .highlights.i2threehighlights .highlight {
    width: 100%;
    margin: 0 4% 4% 0;
  }
  .highlights.i2threehighlights .highlight .title {
    font-size: 18px;
    padding: 16px 0 5px;
  }
  .highlights.left .image {
    margin: 0;
  }
  .highlights .highlight .image {
    margin: 0;
  }
  /* e1photogallerythumbnails */
  .e1photogallerythumbnails .image {
    width: 49%;
    margin: 0 2% 2% 0 !important;
  }
  .e1photogallerythumbnails .image:nth-child(3n + 1) {
    margin: 0 2% 2% 0 !important;
  }
  .e1photogallerythumbnails .image:nth-child(2n + 1) {
    margin: 0 0 2% !important;
  }
  .e1photogallerythumbnails .title {
    padding: 27px 0 0;
  }
  .e1photogallerythumbnails .text p {
    padding: 0 0 25px 0;
  }
  /* h2slider */
  .h2slider .overlay {
    border: 40px solid rgba(22, 33, 106, 0.34);
  }
  .h2slider .desc .title {
    font-size: 20px;
    line-height: 30px;
  }
  .h2slider a.link .fa {
    font-size: 14px;
  }
  /* latestpdffiles */
  .latestpdffiles h2 {
    font-size: 14px;
  }
  .latestpdffiles h2 .fa {
    display: none;
  }
  .latestpdffiles h3 {
    font-size: 13px;
  }
  /* pdfhighlightsplus */
  .highlights.pdfhighlightsplus .highlight a.pdf-title {
    font-size: 15px;
    line-height: 20px;
    word-wrap: break-word;
    padding: 5px 0 0;
  }
  .highlights.pdfhighlightsplus .highlight .question {
    font-size: 14px;
    line-height: 18px;
    padding: 8px 0 12px;
  }
  .highlights.pdfhighlightsplus .highlight .group {
    padding: 10px 0 0 2px;
    font-size: 14px;
    line-height: 19px;
  }
  /* d1accordion */
  .d1accordion .accordion .head {
    font-size: 13px;
  }
  .d1accordion .accordion .body p {
    font-size: 13px;
  }
  .d1accordion .accordion .body ul {
    font-size: 13px;
  }
  .d1accordion .accordion .head .fa {
    font-size: 28px;
    margin: -12px 0 0;
  }
  /* y1columns */
  .y1columns.columns_2 .column {
    width: 100%;
  }
  /* search */
  .searchresults .result .text {
    font-size: 13px;
  }
  /* contact */
  .form .form_field select,
  .form .form_field input[type='text'],
  .form .form_field input[type='email'] {
    padding: 25px 12px;
  }
  .form .form_action .submit_contactform {
    font-size: 16px;
    padding: 0 65px 0 0;
    line-height: 50px;
  }
  .form .form_action .submit_contactform:before {
    padding: 14px 16px;
  }
  .g1googlemaps .map {
    height: 250px !important;
  }
  /*footer */
  .footer-container .footer-columns .column.col_1 {
    min-height: 160px;
  }
  .footer-container .footer-columns .column.col_2 {
    min-height: 160px;
  }
  .footer-container .footer-columns .column.col_3 {
    min-height: 160px;
  }
  .footer-container .footer-columns .column.col_4 {
    width: 33%;
  }
  .footer-container .footer-columns .column.col_5 {
    width: 50%;
  }
	.contact .text-phone p
	{
		font-size: 13px;
	}
   	.form .form_action .submit_ico:before
	{
		padding: 14px 16px;
	}
}

@media all and (max-width: 480px) {
  /* defaults */
  .internal .inner {
    padding: 0 8%;
  }
  .no-header-image h1 {
    font-size: 20px;
    padding: 7% 0 6%;
  }
  .cblock.a1paragraph {
    padding: 3% 0;
  }
  .a1paragraph .text p {
    padding: 0 0 15px;
  }
  p {
    font-size: 12px;
  }
  .a1paragraph ul li {
    font-size: 12px;
  }
  /* header */
  /*.header-container .dropdown.fa-bars, .header-container .dropdown.open.fa-times { right: 8%; }*/
  .header-container .logo {
    padding: 20px 8%;
  }
  .subdropdown {
    padding: 1% 8%;
  }
  .subdropdown-title {
    font-size: 14px;
    padding: 3% 0;
  }
  .subnav ul li.top-level a {
    font-size: 14px;
    line-height: 14px;
  }
  .subnav ul li a {
    padding: 8px 0 8px 5.5%;
  }
  .subnav ul li.active a {
    background: url('https://algemenerekenkamer.mystagingwebsite.com/wp-content/uploads/2021/09/list-style-img.jpeg') 0 9px no-repeat;
    background-size: 8px;
  }
  /* b1image */
  .internal .b1image .inner {
    padding: 0;
  }
  .b1image .overlay {
    border-right: 45px solid rgba(22, 33, 106, 0.34);
  }
  /* slider */
  .h2slider .desc .title {
    font-size: 20px;
    line-height: 24px;
  }
  .h2slider .desc {
    bottom: 8%;
  }
  /* highlights */
  .highlights.i2threehighlights .highlight {
    margin: 0 4% 5% 0;
  }
  .highlights .highlight {
    margin: 0;
  }
  /* e1photogallerythumbnails */
  .e1photogallerythumbnails .image {
    width: 100%;
    margin: 0 0 4% !important;
  }
  .e1photogallerythumbnails .image:nth-child(4n + 1) {
    margin: 0 0 4% !important;
  }
  .e1photogallerythumbnails .image:nth-child(3n + 1) {
    margin: 0 0 4% !important;
  }
  .e1photogallerythumbnails .image:nth-child(2n + 1) {
    margin: 0 0 4% !important;
  }
  .e1photogallerythumbnails .text p {
    width: 100%;
  }
  /* h1slider */
  .h2slider .desc {
    top: 11%;
  }
  .h2slider .overlay {
    border: 25px solid rgba(22, 33, 106, 0.34);
  }
  .h2slider .desc .title {
    font-size: 16px;
    line-height: 23px;
    width: 78%;
  }
  .h2slider a.link {
    font-size: 13px;
  }
  .h2slider a.link .fa {
    margin: 0 8px 0 0;
    padding: 10px 11px;
    font-size: 12px;
  }
  /* latestpdffiles */
  .latestpdffiles {
    width: 100%;
  }
  /* pdfhighlightsplus */
  .highlights.pdfhighlights h2 {
    font-size: 18px;
  }
  .highlights.pdfhighlightsplus h2 {
    font-size: 18px;
  }
  .highlights.pdfhighlightsplus header {
    padding: 20px 0 5px;
  }
  .highlights.pdfhighlightsplus .el-highlights {
    padding: 0;
  }
  .highlights.pdfhighlightsplus .highlight .image {
    width: 100%;
  }
  .highlights.pdfhighlightsplus .highlight .text {
    width: 100%;
    padding: 0 5% 45px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
  }
  .highlights.pdfhighlightsplus .highlight a.pdf-title {
    padding: 0;
  }
  /* d1accordion */
  .d1accordion .accordion .head {
    font-size: 12px;
  }
  .d1accordion .accordion .body p {
    font-size: 12px;
  }
  .d1accordion .accordion .head .fa {
    font-size: 26px;
    margin: -3px 0 0;
  }
  /* search */
  .searchresults .result .text {
    font-size: 12px;
  }
  /* contact */
  .y1columns.contact .a1paragraph {
    width: 100%;
    padding: 0;
  }
  .y1columns.contact .a1paragraph h2 {
    font-size: 16px;
  }
  .form .form_label label {
    font-size: 14px;
  }
  .form .form_action .submit_contactform {
    font-size: 14px;
    padding: 0 55px 0 0;
    line-height: 48px;
  }
  .form .form_action .submit_contactform:before {
    padding: 12px 14px;
  }
  /* footer */
  .footer-container {
    padding: 40px 0 28px;
  }
  .footer-container .footer-columns .column.col_1 {
    padding: 0 5% 0 8%;
    width: 41%;
    min-height: 150px;
  }
  .footer-container .footer-columns .column.col_2 {
    padding: 0 8% 0 0;
    width: 38%;
    min-height: 150px;
  }
  .footer-container .footer-columns .column.col_3 {
    padding: 0 8% 0 0;
    width: 33%;
    min-height: 145px;
    float: right;
  }
  .footer-container .footer-columns .column.col_4 {
    padding: 0 5% 0 8%;
    width: 46%;
    min-height: 145px;
    float: left;
  }
  .footer-container .footer-columns .column.col_5 {
    padding: 0 0 0 8%;
    width: 100%;
  }
  .footer-container .copyright {
    padding: 0 0 0 8%;
    width: 100%;
    margin: 0;
  }
  .contact .title h2
  {
	font-size: 16px;	
  }
	
	.contact .text-phone p
	{
		font-size: 12px;
	}
	.form .form_action .submit_ico:before
	{
		padding: 12px 14px;
	}
	.subnav ul .menu-item-has-children > a
	{
		font-size: 14px;
	}
}

@media all and (max-width: 320px) {
  .highlights.pdfhighlightsplus .highlight a.pdf-title {
    font-size: 14px;
  }
  .highlights.pdfhighlightsplus .highlight .question {
    font-size: 13px;
    line-height: 17px;
  }
  .highlights.pdfhighlightsplus .highlight .group {
    font-size: 13px;
  }
  .highlights.pdfhighlightsplus .highlight .text {
    padding: 0 5% 35px;
  }
}
